github k911/swoole-bundle v0.9.0

Changelog

Full changelog

General

  • Dropped support of PHP 7.3.x and Swoole 4.4.x
  • Currently supported versions of PHP are ^7.4 and Swoole ^4.5

Bug Fixes

  • request-factory: Avoid accessing undefined index REQUEST_URI (#422) (807ba9f)

Features

  • response-processor: add support for StreamedResponse (89fc7ca)

Installation

composer require k911/swoole-bundle ^0.9.0
2 months ago